# WOK
TKWOK
MS

# MS_SequenceNodeOfSequenceOfExecPart Class Reference

`#include <MS_SequenceNodeOfSequenceOfExecPart.hxx>`

## Public Member Functions

| MS_SequenceNodeOfSequenceOfExecPart (const Handle(MS_ExecPart)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_MS_ExecPart & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_MS_ExecPart | myValue

## Constructor & Destructor Documentation

MS_SequenceNodeOfSequenceOfExecPart::MS_SequenceNodeOfSequenceOfExecPart | ( | const Handle(MS_ExecPart)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const MS_SequenceNodeOfSequenceOfExecPart::Handle | ( | Standard_Type |  | ) | const

Handle_MS_ExecPart& MS_SequenceNodeOfSequenceOfExecPart::Value | ( |  | ) | const

## Field Documentation

Handle_MS_ExecPart MS_SequenceNodeOfSequenceOfExecPart::myValue `[private]`

The documentation for this class was generated from the following file:

- MS_SequenceNodeOfSequenceOfExecPart.hxx